<template>
  <g>
    <defs>
      <path
        id="cards@1x-a"
        d="M19,4.5 C20.6568542,4.5 22,5.84314575 22,7.5 L22,7.5 L22,16.5 C22,18.1568542 20.6568542,19.5 19,19.5 L19,19.5 L5,19.5 C3.34314575,19.5 2,18.1568542 2,16.5 L2,16.5 L2,7.5 C2,5.84314575 3.34314575,4.5 5,4.5 L5,4.5 Z M19,6.5 L5,6.5 C4.44771525,6.5 4,6.94771525 4,7.5 L4,7.5 L4,16.5 C4,17.0522847 4.44771525,17.5 5,17.5 L5,17.5 L19,17.5 C19.5522847,17.5 20,17.0522847 20,16.5 L20,16.5 L20,7.5 C20,6.94771525 19.5522847,6.5 19,6.5 L19,6.5 Z M12.4,12.8 C12.8418278,12.8 13.2,13.1581722 13.2,13.6 C13.2,14.0418278 12.8418278,14.4 12.4,14.4 L12.4,14.4 L6.8,14.4 C6.3581722,14.4 6,14.0418278 6,13.6 C6,13.1581722 6.3581722,12.8 6.8,12.8 L6.8,12.8 Z M12.4,10 C12.8418278,10 13.2,10.3581722 13.2,10.8 C13.2,11.2418278 12.8418278,11.6 12.4,11.6 L12.4,11.6 L6.8,11.6 C6.3581722,11.6 6,11.2418278 6,10.8 C6,10.3581722 6.3581722,10 6.8,10 L6.8,10 Z"
      />
    </defs>
    <g fill="none" fill-rule="evenodd">
      <rect
        width="24"
        height="24"
        fill="#E3E3E3"
        fill-opacity=".01"
        style="mix-blend-mode:color-burn"
      />
      <use fill="currentColor" fill-rule="nonzero" xlink:href="#cards@1x-a" />
    </g>
  </g>
</template>
